Subject: Re: [GROW] WG Adoption: draft-scudder-grow-bmp-peer-up - ENDS: 06-11-2019 (Jun 11)

From: Christopher Morrow <[email-masked]>
Date: Thu, 11 Jul 2019 23:31:34 -0400

Also with such positive feedbacks - Please send a re-named document
into the ietf meatgrinder.

-chris
chair single of double.

On Wed, Jun 26, 2019 at 10:12 AM Job Snijders <[email-masked]> wrote:
>
> Hi,
>
> Speaking as working group participant, I think it would be good to adopt
> this doccument.
>
> Kind regards,
>
> Job
>
> On Wed, May 22, 2019 at 01:13:45PM -0400, Christopher Morrow wrote:
> > Howdy GROW folks,
> > During the last meeting (or really the Thailand meeting) I believe
> > John asked for a WG Adoption call for the draft named:
> >    draft-scudder-grow-bmp-peer-up
> >
> > Abstract of which is:
> >   " RFC 7854, BMP, uses different message types for different purposes.
> >
> >    Most of these are Type, Length, Value (TLV) structured.  One message
> >    type, the Peer Up message, lacks a set of TLVs defined for its use,
> >    instead sharing a namespace with the Initiation message.  Subsequent
> >    experience has shown that this namespace sharing was a mistake, as it
> >    hampers the extension of the protocol.
> >
> >    This document updates RFC 7854 by creating an independent namespace
> >    for the Peer Up message.  The changes in this document are formal
> >    only, compliant implementations of RFC 7854 also comply with this
> >    specification."
> >
> > Let's have a read/review/comment and decide to Adopt this draft as a
> > WG Item, or conversely decide to not Adopt this draft.
> >
> > Polls close 06-11-2019
> >
> > Thanks!
> > -chris